<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>All-New Firefly</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/All-New-Firefly-7/digital-comic/1005564</Web>
  <Summary>Despite Jayne trying to recklessly play hero, the crew of the Serenity makes the best of a deadly situation, ready to solve the mystery before them. But they uncover much more than they bargained for, with a shocking connection to their newest enemy and the cargo they pursue.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB1005564], [ASINB0B7ZSRJ91]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Science Fiction, Movies &amp; TV, Action/Adventure</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2022</Year>
  <Month>8</Month>
  <Day>24</Day>
  <Writer>David M. Booher</Writer>
  <Penciller>Vincenzo Federici</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="632163" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="943055" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="2420338" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="2339627" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="2398605" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="2486102" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1825990" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1866361" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1790353" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1847745" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1675504" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1991940" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1752041" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="5109716" ImageHeight="3056" ImageWidth="3976" />
    <Page Image="14" ImageSize="1877653" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="1822590" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1739350" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1696864" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1845122" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1767126" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="2352148" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="2028062" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="2389940" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
